/* spin */
.spinme {
position: fixed; /* make sure it stays put so we can see it! */
animation: rotate 1s linear infinite;
animation-play-state: paused;
animation-delay: calc(var(--scroll) * -1s);
}
/* spin */




.rotation-station {
    -webkit-animation:spin 16s linear infinite;
    -moz-animation:spin 16s linear infinite;
    animation:spin 16s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(-360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(-360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } }



.blur {
  background-color: rgba(255, 255, 255, 0.3);
 -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);

}




.round-top {
border-radius: 25px 25px 0px 0px
}



/* Outline text element */

.outline{
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: black;
}



.diff-corners {
    border-radius: 0 0 90px 90px;
}


/* ease it */
.ease { transition: all .2s ease-in-out; }
/* ease it */


.rounded-corners {
    border-radius: 25px 25px 25px 25px;
}




#splash-container, #main-canvas { 
overflow: visible !important; 
}
.position-sticky { 
position: sticky!important;
top:0!important;
}



/* THIS CODE IS USED TO HIDE DROPDOWN ELEMENTS AND ALLOW THE CUSTOMIZATION SEEN */


.icon-f-wide-darr::before {
    content: "";
}


input {
    -webkit-appearance: textfield;
    color: text;
    background-color: transparent;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: inset;
    border-right-style: inset;
    border-bottom-style: inset;
    border-left-style: inset;
    border-top-color: initial;
    border-right-color: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    cursor: auto;
}


.sf.nav.horizontal-dropdown-persistent .nav-item a:hover, .sf.nav.horizontal-dropdown-v2 .nav-item a:hover {
    background-color: #FFFFFF;
}


/* THIS CODE IS USED TO HIDE DROPDOWN ELEMENTS AND ALLOW THE CUSTOMIZATION SEEN */




#footer {display:none;}